.container {
  max-width: 35rem;
  margin: 0 auto;
  text-align: center;
  font-size: 3rem;
}

.main-container {
  max-width: 120rem;
  margin: 0 auto 7rem auto;
  padding: 0 1rem;
}

.admin-container {
  max-width: 120rem;
  margin: 0 auto;
}